MDL-64994 analytics: Improve the Python package version check
authorDavid Mudrák <david@moodle.com>
Wed, 13 Mar 2019 20:28:48 +0000 (21:28 +0100)
committerDavid Mudrák <david@moodle.com>
Mon, 25 Mar 2019 08:24:33 +0000 (09:24 +0100)
commit964ccd96550831cf56b4d6420d274ce5bc55118c
tree00103b4237af13ae327c108c07cefb4aae19ad1d
parent2d8405e99e4088627580d32140dcd8cef383b6fc
MDL-64994 analytics: Improve the Python package version check

Use the new method to check that the installed Python package has high
enough yet still API-compatible version.
lib/mlbackend/python/classes/processor.php
lib/mlbackend/python/lang/en/mlbackend_python.php